<HTML>
<HEAD>
	<TITLE>{siteTitle}</TITLE>
	<meta http-equiv=content-type content="text/html; charset=gb2312">
	<meta http-equiv="pragma" content="no-cache">
	<meta http-equiv="cache-control" content="no-cache">
	<meta http-equiv="expires" content="0">
	<LINK href="../CSS/Android.css" type=text/css rel=stylesheet>
	<LINK href="../Offline/resources/phone.css" type=text/css rel=stylesheet>
	<script src="../JS/SelRadioCheckBox.js.php"></script>
	<SCRIPT type=text/javascript>
		window.onRexseeReady = function(){
			//设置横屏
			if( rexseeScreen.getScreenHeight() < 500 || rexseeScreen.getScreenWidth() < 500 )
			{
				rexseeScreen.setScreenOrientation('landscape');
			}
			rexseeMenu.create("mainOptionsMenu","label:mainOptionsMenu");
			rexseeMenu.addItem("mainOptionsMenu","rexsee:reload","label:刷新;");
			rexseeMenu.addItem("mainOptionsMenu","rexsee:quit","label:退出;");
			rexseeMenu.setOptionsMenuId("mainOptionsMenu");
			//setTabBar();
			
			rexseeMenu.create("mainOptionsMenu1","label:mainOptionsMenu1");
			rexseeMenu.addItem("mainOptionsMenu1","rexsee:reload","label:刷新;");
			rexseeMenu.addItem("mainOptionsMenu1","javascript:rexseeBrowser.goBack();","label:后退;");
			rexseeMenu.addItem("mainOptionsMenu1","rexsee:quit","label:退出;");

			rexseeMenu.create("mainOptionsMenu2","label:mainOptionsMenu2");
			rexseeMenu.addItem("mainOptionsMenu2","javascript:rexseeBrowser.goBack();","label:后退;");
			rexseeMenu.addItem("mainOptionsMenu2","rexsee:quit","label:退出;");

			rexseeTitleBar.setStyle('visibility:hidden;');
			rexseeStatusBar.setStyle('visibility:hidden;');

			//rexseeCookie.removeAl();

			rexseeSpecialKey.enableBackKeyListener(false);
			//rexseeSpecialKey.enableVolumeKeyListener(false);
			//rexseeBrowserStyle.setStyle('browser-zoom-button:visible;');

			//正在加载信息
			//rexseeDialog.toast("正在努力为您加载信息...");

		}
	</SCRIPT>
</HEAD>

<BODY style="background:#e5e5e5;color:#666" oncontextmenu="return false">

<div class="titlebar">
 <table width=100%>
   <tr>
   <td width=85>&nbsp;</td>
   <td align=center width=* class="pageTitle">选择问卷</td>
   <td width=85><a href="Logout.php"><img src="../Images/lout.png" width=85 height=30 border=0></a></td>
   </tr>
 </table>
</div>

<div class="notesInfo">【说明】欢迎您，{nickName}，请选择需要查看数据的问卷。</div>

<div id="androidList" style="padding-left:10px;padding-right:10px;padding-top:5px;background: #e5e5e5;">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<!-- BEGIN LIST -->
  <tr><td style="height:30;padding-top:10px;padding-bottom:10px;font-size:18px;" onclick="javascript:window.location.href='{surveyURL}'">{surveyTitle}</td>
      <td align=right rowspan=2 valign=center width=40 nowrap style="border-bottom:#ccc 1px solid;"  onclick="javascript:window.location.href='{surveyURL}'"><img src="../Images/action.png" border=0>&nbsp;</td>
   </tr>
  <tr><td style="border-bottom:#ccc 1px solid;padding-bottom:5px;font-size:12px;color:#a7a7a7;" onclick="javascript:window.location.href='{surveyURL}'">{beginTime}&nbsp;(<font color=red>{replyNum}</font>)</td></tr>
<!-- END LIST -->
</table>

<div style="color:#444444;font-size:14px;margin-top:5px">共计<span class=red>{totalNum}</span>张问卷</div>

</div>

<script>scroll(0, 0);</script>
</body>
</html>